export default {
    type: {
        NORMAL: 1,
        SETTLE: 2,
    },
    getWorkerTypeTextColor(type) {
        switch (type) {
            case this.type.NORMAL:
                return '#179C43';
            case this.type.SETTLE:
                return '#D9A019';
            default:
                return '#999999';
        }
    },
    getWorkerTypeText(type) {
        switch (type) {
            case this.type.NORMAL:
                return '普通师傅';
            case this.type.SETTLE:
                return '入驻师傅';
            default:
                return '未知';
        }
    }
}